

/* Mobile Layout: 480px and below. */
  
	
/*Row 5*/
/*third width image*/
.row5{
	width: 100vw;
	height:auto;
	clear: none;
	float:left;
	box-sizing: border-box;
}
.row5thirdimage1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 5vw;
	box-sizing: border-box;

}.row5thirdimage2 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 5vw;
	box-sizing: border-box;

}.row5thirdimage3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 5vw;
	box-sizing: border-box;

	
}.row5thirdimagetext1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 5vw;
	font-size: 4vw;
	line-height: 5vw;
	box-sizing: border-box;

}.row5thirdimagetext2 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 5vw;
	font-size: 4vw;
	line-height: 5vw;
	box-sizing: border-box;

}.row5thirdimagetext3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#FFF;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 5vw;
	font-size: 4vw;
	line-height: 5vw;
	box-sizing: border-box;
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

}

@media only screen and (min-width: 481px) {


/*Row 5*/
/*thirdwidth image*/

.row5{
	width: 100vw;
	height:auto;
	clear: none;
	float:left;
	box-sizing: border-box;
}
.row5thirdimage1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color: #fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 3vw;
	box-sizing: border-box;
	
}.row5thirdimage2 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 3vw;
	box-sizing: border-box;

}.row5thirdimage3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 3vw;
	box-sizing: border-box;
	
}.row5thirdimagetext1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 3vw;
	font-size: 2vw;
	line-height: 3vw;
	box-sizing: border-box;

}.row5thirdimagetext2 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 3vw;
	font-size: 2vw;
	line-height: 3vw;
	box-sizing: border-box;
	

}.row5thirdimagetext3 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#FFF;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 3vw;
	font-size: 2vw;
	line-height: 3vw;
	box-sizing: border-box;
}	

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 992px) {


/*Row 5*/
/*thirdwidth image*/

.row5{
	width: auto;
	height:auto;
	clear: none;
	float:left;
	box-sizing: border-box;
}
.row5thirdimage1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 2vw;
	box-sizing: border-box;
	
}.row5thirdimage2 {
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 2vw;
	box-sizing: border-box;
	
}.row5thirdimage3 {
	width: 50vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 2vw;
	box-sizing: border-box;
	
}.row5thirdimagetext1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding : 2vw;
	font-size: 1.2vw;
	line-height: 1.5vw;
	box-sizing: border-box;
	
}.row5thirdimagetext2 {
	width: 50vw;
	height: auto;
	clear: left;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 2vw;
	font-size: 1.2vw;
	line-height: 1.5vw;
	box-sizing: border-box;
	
}.row5thirdimagetext3 {
	width: 50vw;
	height: auto;
	clear: left;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 2vw;
	font-size: 1.2vw;
	line-height: 1.5vw;
	box-sizing: border-box;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1170px) {


/*Row 5*/
/*third width image*/
	


.row5{
	width: 33.333333vw;
	height:auto;
	clear: none;
	float:left;
	box-sizing: border-box;
}
.row5thirdimage1 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 1vw;
	box-sizing: border-box;

}.row5thirdimage2 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 1vw;
	box-sizing: border-box;

}.row5thirdimage3 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px white;
	padding: 1vw;
	box-sizing: border-box;
	
}.row5thirdimagetext1 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	font-size: .7vw;
	line-height: 1vw;
	box-sizing: border-box;

}.row5thirdimagetext2 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	font-size: .7vw;
	line-height: 1vw;
	box-sizing: border-box;

}.row5thirdimagetext3 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 1vw;
	font-size: .7vw;
	line-height: 1vw;
	box-sizing: border-box;

}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {


/*Row 5*/
/*third width image*/

.row5{
	width: 33.333333vw;
	height:auto;
	clear: none;
	float:left;
	box-sizing: border-box;
}
.row5thirdimage1 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 1vw;
	box-sizing: border-box;

}.row5thirdimage2 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	box-sizing: border-box;

}.row5thirdimage3 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	padding: 1vw;
	box-sizing: border-box;
	
}.row5thirdimagetext1 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	font-size: .6vw;
	line-height: .9vw;
	box-sizing: border-box;

}.row5thirdimagetext2 {
	width: 33.333333vw;
	height:auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	font-size: .6vw;
	line-height: .9vw;
	box-sizing: border-box;

}.row5thirdimagetext3 {
	width: 33.333333vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right: 0 solid grey;
	padding: 1vw;
	font-size: .6vw;
	line-height: .9vw;
	box-sizing: border-box;

}
}